module git.i2edu.net/i2/i2-bill-api

go 1.16

require (
	git.i2edu.net/i2/go-zero v1.0.1-0.20210616091154-7fac117e009f
	git.i2edu.net/i2/i2-bill-erp v0.0.0-20210709100615-fa9e538a4b4d
	github.com/aliyun/aliyun-oss-go-sdk v2.1.8+incompatible
	github.com/baiyubin/aliyun-sts-go-sdk v0.0.0-20180326062324-cfa1a18b161f // indirect
	github.com/clbanning/mxj v1.8.4 // indirect
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/go-sql-driver/mysql v1.6.0
	github.com/satori/go.uuid v1.2.0
	github.com/xormplus/xorm v0.0.0-20210512135344-8123d584d5f5
	gopkg.in/yaml.v2 v2.4.0
)

// go get -u git.i2edu.net/i2/i2-bill-erp@"$(git ls-remote https://git.i2edu.net/i2/i2-bill-erp refs/heads/master --heads | cut -f 1)"
//replace git.i2edu.net/i2/i2-bill-erp v0.0.0 => ../i2-bill-erp
